#page-create-point {
    width: 90%;
    max-width: 1100px;
    margin: 0 auto;
}
#page-create-point header {
    margin-top: 48px;
    display: flex;
    /*espaço entre itens flex box*/
    justify-content: space-between;
    align-items: center;
}

#page-create-point header a {
    color: var(--title-color);
    font-weight: bold;
    display: flex;
    align-items:center;

}
#page-create-point header a span {
    margin-right: 16px;
    background-image: url('../assets/arrow-left.svg');
    display: flex;
    width: 20px;
    height: 24px;
}

form {
    background-color: #fff;
    margin: 80px auto;
    padding: 64px;
    border-radius: 8px;
    max-width: 730px;
}
form h1 {
    font-size:36px;
}
form fieldset {
    margin-top: 64px;
    border: 0;
}
form legend {
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
form legend h2{
    font-size: 24px;
}
form legend span {
    color: var(--title-color);
}
form .field {
    display: flex;
    flex-direction: column;
    margin-bottom: 24px;
    flex: 1;
}
form .field-group {
    display: flex;
}
form input, 
form select{
    background-color: #f0f0f5;
    border: 0;
    padding: 16px 24px;
    font-size: 16px;
    border-radius: 8px;
    /* outline: none; */
}
form select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
form label {
    font-size: 14px;
    margin-bottom: 8px;
}
form .field-group .field + .field { 
    margin-left: 24px;
}
form button {
    width: 260px;
    height: 56px;
    background-color:  var(--primary-color);
    border-radius: 8px;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    border: 0;
    margin-top: 40px;
    transition: background-color 400ms;
}
form button:hover{
    background-color: #2fb86e;
}

.items-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 16px;
}
.items-grid li {
    list-style: none;
    background-color: #f5f5f5;
    border: 2px solid #f5f5f5;
    border-radius: 8px;
    height: 180px;
    padding: 32px 24px 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    cursor: pointer;
}
.items-grid li span {
    margin-top: 12px;
    flex: 1;
    display: flex;
    align-items: center;
    color: var(--title-color);
}
.items-grid li.select {
    background: #e1faec;
    border: 2px solid #34cb79;
    transition: 500ms;
}
.items-grid li img,
.items-grid li span {
    pointer-events: none;
}